.hatnote {
	font-style: italic;
}
.hatnote i,
.hatnote.noitalic {
	font-style: normal;
}
div.hatnote {
	padding-left: 1.6em;
	margin-bottom: 0.5em;
}
div.hatnote + div.hatnote {
	margin-top: -0.5em;
}
